Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Upgrade van Feitsy naar Gutsy  (gelezen 2520 keer)

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Gepost op: 2007/11/05, 00:40:54 »
Al enkele maanden een blije gebruiker van Feitsy.
Heb na de upgrade naar Gutsy een probleem.
Kan niet meer updaten, ik zogenaamde broken packages.
Zelfst apt-get -f install lost het probleem niet op.
Ik ben niet helemaal een beginner, maar sta toch even met de mond vol tanden.
Concreet:

E: openoffice.org-java-common: files list file for package `libapr1' is missing final newline

Laatste aktie:

apt-get upgrade
Reading package lists... Done
Building dependency tree      
Reading state information... Done
You might want to run `apt-get -f install' to correct these.
The following packages have unmet dependencies:
  openoffice.org-base: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
                       Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-calc: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
  openoffice.org-filter-mobiledev: Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-style-andromeda: Depends: openoffice.org-common (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
E: Unmet dependencies. Try using -f.

apt-get upgrade -f
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Correcting dependencies... Done
The following NEW packages will be installed:
  libwpg-0.1-1
The following packages have been kept back:
  rosegarden rosegarden-data ttf-indic-fonts
The following packages will be upgraded:
  adept adept-batch adept-common adept-installer adept-manager adept-notifier
  adept-updater brltty brltty-x11 firefox firefox-gnome-support flightgear
  ghostscript ghostscript-x gnome-screensaver gnucash gnucash-common gs-common
  gs-esp gs-esp-x kdelibs-data kdelibs4c2a libgs8 libpng12-0 libpvm3
  libssl0.9.8 lm-sensors mozilla-thunderbird openoffice.org
  openoffice.org-common openoffice.org-core openoffice.org-draw
  openoffice.org-evolution openoffice.org-filter-binfilter
  openoffice.org-gnome openoffice.org-gtk openoffice.org-help-en-gb
  openoffice.org-help-en-us openoffice.org-help-nl openoffice.org-impress
  openoffice.org-java-common openoffice.org-kde openoffice.org-l10n-en-gb
  openoffice.org-l10n-en-us openoffice.org-l10n-en-za openoffice.org-l10n-nl
  openoffice.org-math openoffice.org-style-crystal openoffice.org-style-human
  openoffice.org-style-industrial openoffice.org-thesaurus-en-us
  openoffice.org-writer openssl pcmcia-cs plib1.8.4c2 pmount po-debconf
  proftpd psfontmgr pwgen python-uno python2.4 python2.4-minimal rhythmbox
  rmail ruby1.8 samba-doc samba-doc-pdf scim-modules-table scim-qtimm
  scim-tables-additional skim smb2www speedcrunch stellarium stellarium-data
  tango-icon-theme tcl8.4 thunderbird tk8.4 tomboy totem totem-gstreamer
  totem-mozilla transcode ttb ttf-arabeyes ttf-arphic-ukai ttf-bengali-fonts
  ttf-devanagari-fonts ttf-gujarati-fonts ttf-kannada-fonts
  ttf-malayalam-fonts ttf-opensymbol ttf-oriya-fonts ttf-punjabi-fonts
  ttf-tamil-fonts ttf-telugu-fonts ttf-thai-tlwg tzdata vlc vlc-nox wdutch
  wesnoth wesnoth-all wesnoth-data wesnoth-editor wesnoth-ei wesnoth-httt
  wesnoth-music wesnoth-server wesnoth-trow wesnoth-tsg wesnoth-ttb
  wesnoth-utbs xkeyboard-config xmoto xmoto-data xsane xsane-common
120 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
5 not fully installed or removed.
Need to get 279MB/366MB of archives.
After unpacking 70.4MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://nl.archive.ubuntu.com gutsy/main openoffice.org-l10n-en-us 1:2.3.0-1ubuntu5 [1052B]
Get:2 http://nl.archive.ubuntu.com gutsy-updates/main libpng12-0 1.2.15~beta5-2ubuntu0.1 [188kB]
Get:3 http://nl.archive.ubuntu.com gutsy-updates/main kdelibs-data 4:3.5.8-0ubuntu3.1 [7295kB]
Get:4 http://nl.archive.ubuntu.com gutsy-updates/main kdelibs4c2a 4:3.5.8-0ubuntu3.1 [10.0MB]
Get:5 http://nl.archive.ubuntu.com gutsy/main ttf-opensymbol 1:2.3.0-1ubuntu5 [259kB]
Get:6 http://nl.archive.ubuntu.com gutsy-updates/main tzdata 2007h-0ubuntu0.7.10 [653kB]
Get:7 http://nl.archive.ubuntu.com gutsy-updates/main libssl0.9.8 0.9.8e-5ubuntu3.1 [2825kB]
Get:8 http://nl.archive.ubuntu.com gutsy-updates/main adept-common 2.1.3ubuntu17.1 [145kB]
Get:9 http://nl.archive.ubuntu.com gutsy-updates/main adept-manager 2.1.3ubuntu17.1 [618kB]
Get:10 http://nl.archive.ubuntu.com gutsy-updates/main adept-installer 2.1.3ubuntu17.1 [669kB]
Get:11 http://nl.archive.ubuntu.com gutsy-updates/main adept-updater 2.1.3ubuntu17.1 [576kB]
Get:12 http://nl.archive.ubuntu.com gutsy-updates/main adept-notifier 2.1.3ubuntu17.1 [143kB]
Get:13 http://nl.archive.ubuntu.com gutsy-updates/main adept-batch 2.1.3ubuntu17.1 [199kB]
Get:14 http://nl.archive.ubuntu.com gutsy-updates/main adept 2.1.3ubuntu17.1 [15.3kB]
Get:15 http://nl.archive.ubuntu.com gutsy-updates/main firefox-gnome-support 2.0.0.8+2nobinonly-0ubuntu1 [91.1kB]
Get:16 http://nl.archive.ubuntu.com gutsy-updates/main firefox 2.0.0.8+2nobinonly-0ubuntu1 [9183kB]
Get:17 http://nl.archive.ubuntu.com gutsy-updates/main libgs8 8.61.dfsg.1~svn8187-0ubuntu3.2 [2204kB]
Get:18 http://nl.archive.ubuntu.com gutsy-updates/main ghostscript 8.61.dfsg.1~svn8187-0ubuntu3.2 [744kB]
Get:19 http://nl.archive.ubuntu.com gutsy-updates/main ghostscript-x 8.61.dfsg.1~svn8187-0ubuntu3.2 [50.9kB]
Get:20 http://nl.archive.ubuntu.com gutsy-updates/main gnome-screensaver 2.20.0-0ubuntu4.2 [1570kB]
Get:21 http://nl.archive.ubuntu.com gutsy-security/universe gs-common 8.61.dfsg.1~svn8187-0ubuntu3.2 [18.0kB]
Get:22 http://nl.archive.ubuntu.com gutsy-security/universe gs-esp 8.61.dfsg.1~svn8187-0ubuntu3.2 [18.0kB]
Get:23 http://nl.archive.ubuntu.com gutsy-updates/main gs-esp-x 8.61.dfsg.1~svn8187-0ubuntu3.2 [18.0kB]
Get:24 http://nl.archive.ubuntu.com gutsy-updates/main thunderbird 2.0.0.8~pre071022+nobinonly-0ubuntu0.7.10 [11.0MB]
Get:25 http://nl.archive.ubuntu.com gutsy-updates/main mozilla-thunderbird 2.0.0.8~pre071022+nobinonly-0ubuntu0.7.10 [59.8kB]
Get:26 http://nl.archive.ubuntu.com gutsy/main openoffice.org-help-en-gb 1:2.3.0-1ubuntu2 [10.8MB]
Get:27 http://nl.archive.ubuntu.com gutsy/main openoffice.org-help-en-us 1:2.3.0-1ubuntu2 [10.9MB]                                                                        
Get:28 http://nl.archive.ubuntu.com gutsy/main openoffice.org-help-nl 1:2.3.0-1ubuntu2 [11.6MB]                                                                            
Get:29 http://nl.archive.ubuntu.com gutsy/main openoffice.org-thesaurus-en-us 1:2.2.0-2ubuntu1 [5142kB]                                                                    
Get:30 http://nl.archive.ubuntu.com gutsy-updates/main openssl 0.9.8e-5ubuntu3.1 [872kB]                                                                                  
Get:31 http://nl.archive.ubuntu.com gutsy/universe pmount 0.9.16-4 [86.0kB]                                                                                                
Get:32 http://nl.archive.ubuntu.com gutsy/main po-debconf 1.0.9 [117kB]                                                                                                    
Get:33 http://nl.archive.ubuntu.com gutsy/universe proftpd 1.3.0-24ubuntu1 [785kB]                                                                                        
Get:34 http://nl.archive.ubuntu.com gutsy/universe psfontmgr 0.11.10-0.1 [22.1kB]                                                                                          
Get:35 http://nl.archive.ubuntu.com gutsy/main pwgen 2.06-1 [19.5kB]                                                                                                      
Get:36 http://nl.archive.ubuntu.com gutsy/main python2.4 2.4.4-6ubuntu4 [2799kB]                                                                                          
Get:37 http://nl.archive.ubuntu.com gutsy/main python2.4-minimal 2.4.4-6ubuntu4 [972kB]                                                                                    
Get:38 http://nl.archive.ubuntu.com gutsy/main rhythmbox 0.11.2-0ubuntu4 [3322kB]                                                                                          
Get:39 http://nl.archive.ubuntu.com gutsy/main ruby1.8 1.8.6.36-1ubuntu3 [239kB]                                                                                          
Get:40 http://nl.archive.ubuntu.com gutsy/main samba-doc 3.0.26a-1ubuntu2 [6980kB]                                                                                        
Get:41 http://nl.archive.ubuntu.com gutsy/main samba-doc-pdf 3.0.26a-1ubuntu2 [6615kB]                                                                                    
Get:42 http://nl.archive.ubuntu.com gutsy/main scim-modules-table 0.5.7-1ubuntu2 [296kB]                                                                                  
Get:43 http://nl.archive.ubuntu.com gutsy/main skim 1.4.5-2ubuntu1 [1268kB]                                                                                                
Get:44 http://nl.archive.ubuntu.com gutsy/main scim-qtimm 0.9.4-2ubuntu2 [55.1kB]                                                                                          
Get:45 http://nl.archive.ubuntu.com gutsy/main scim-tables-additional 0.5.7-1ubuntu2 [73.9kB]                                                                              
Get:46 http://nl.archive.ubuntu.com gutsy/universe smb2www 980804-30 [96.8kB]                                                                                              
Get:47 http://nl.archive.ubuntu.com gutsy/main speedcrunch 0.8-0ubuntu2 [303kB]                                                                                            
Get:48 http://nl.archive.ubuntu.com gutsy/universe stellarium 0.9.0-1 [2008kB]                                                                                            
Get:49 http://nl.archive.ubuntu.com gutsy/universe stellarium-data 0.9.0-1 [28.6MB]                                                                                        
Get:50 http://nl.archive.ubuntu.com gutsy/main tango-icon-theme 0.8.0~cvs070515-0ubuntu1 [1710kB]                                                                          
Get:51 http://nl.archive.ubuntu.com gutsy/main tcl8.4 8.4.15-1build1 [1169kB]                                                                                              
Get:52 http://nl.archive.ubuntu.com gutsy/main tk8.4 8.4.15-1ubuntu1 [1002kB]                                                                                              
Get:53 http://nl.archive.ubuntu.com gutsy/main tomboy 0.8.0-1 [2390kB]                                                                                                    
Get:54 http://nl.archive.ubuntu.com gutsy/main totem-gstreamer 2.20.0-0ubuntu3 [1811kB]                                                                                    
Get:55 http://nl.archive.ubuntu.com gutsy/main totem 2.20.0-0ubuntu3 [214kB]                                                                                              
Get:56 http://nl.archive.ubuntu.com gutsy/main totem-mozilla 2.20.0-0ubuntu3 [214kB]                                                                                      
Get:57 http://nl.archive.ubuntu.com gutsy/universe ttb 0.9.4-0ubuntu2 [14.5kB]                                                                                            
Get:58 http://nl.archive.ubuntu.com gutsy/main ttf-arabeyes 1.1-9 [2114kB]                                                                                                
Get:59 http://nl.archive.ubuntu.com gutsy/main ttf-arphic-ukai 0.1.20060928-2.2 [12.0MB]                                                                                  
Get:60 http://nl.archive.ubuntu.com gutsy/main ttf-bengali-fonts 1:0.5.0-0ubuntu1 [325kB]                                                                                  
Get:61 http://nl.archive.ubuntu.com gutsy/main ttf-devanagari-fonts 1:0.5.0-0ubuntu1 [1550kB]                                                                              
Get:62 http://nl.archive.ubuntu.com gutsy/main ttf-gujarati-fonts 1:0.5.0-0ubuntu1 [204kB]                                                                                
Get:63 http://nl.archive.ubuntu.com gutsy/main ttf-kannada-fonts 1:0.5.0-0ubuntu1 [391kB]                                                                                  
Get:64 http://nl.archive.ubuntu.com gutsy/main ttf-malayalam-fonts 1:0.5.0-0ubuntu1 [330kB]                                                                                
Get:65 http://nl.archive.ubuntu.com gutsy/main ttf-oriya-fonts 1:0.5.0-0ubuntu1 [55.9kB]                                                                                  
Get:66 http://nl.archive.ubuntu.com gutsy/main ttf-punjabi-fonts 1:0.5.0-0ubuntu1 [57.4kB]                                                                                
Get:67 http://nl.archive.ubuntu.com gutsy/main ttf-tamil-fonts 1:0.5.0-0ubuntu1 [371kB]                                                                                    
Get:68 http://nl.archive.ubuntu.com gutsy/main ttf-telugu-fonts 1:0.5.0-0ubuntu1 [168kB]                                                                                  
Get:69 http://nl.archive.ubuntu.com gutsy/main ttf-thai-tlwg 1:0.4.7-1 [826kB]                                                                                            
Get:70 http://nl.archive.ubuntu.com gutsy/universe vlc 0.8.6.release.c-0ubuntu5 [1162kB]                                                                                  
Get:71 http://nl.archive.ubuntu.com gutsy/universe vlc-nox 0.8.6.release.c-0ubuntu5 [4671kB]                                                                              
Get:72 http://nl.archive.ubuntu.com gutsy/main wdutch 1:1.00-1 [809kB]                                                                                                    
Get:73 http://nl.archive.ubuntu.com gutsy/universe wesnoth-all 1.2.6-1ubuntu2 [82.1kB]                                                                                    
Get:74 http://nl.archive.ubuntu.com gutsy/universe wesnoth-editor 1.2.6-1ubuntu2 [1564kB]                                                                                  
Get:75 http://nl.archive.ubuntu.com gutsy/universe wesnoth 1.2.6-1ubuntu2 [2011kB]                                                                                        
Get:76 http://nl.archive.ubuntu.com gutsy/universe wesnoth-data 1.2.6-1ubuntu2 [25.7MB]                                                                                    
Get:77 http://nl.archive.ubuntu.com gutsy/universe wesnoth-music 1.2.6-1ubuntu2 [25.6MB]                                                                                  
Get:78 http://nl.archive.ubuntu.com gutsy/universe wesnoth-httt 1.2.6-1ubuntu2 [5057kB]                                                                                    
Get:79 http://nl.archive.ubuntu.com gutsy/universe wesnoth-tsg 1.2.6-1ubuntu2 [1824kB]                                                                                    
Get:80 http://nl.archive.ubuntu.com gutsy/universe wesnoth-trow 1.2.6-1ubuntu2 [4338kB]                                                                                    
Get:81 http://nl.archive.ubuntu.com gutsy/universe wesnoth-ttb 1.2.6-1ubuntu2 [379kB]                                                                                      
Get:82 http://nl.archive.ubuntu.com gutsy/universe wesnoth-ei 1.2.6-1ubuntu2 [1154kB]                                                                                      
Get:83 http://nl.archive.ubuntu.com gutsy/universe wesnoth-utbs 1.2.6-1ubuntu2 [5089kB]                                                                                    
Get:84 http://nl.archive.ubuntu.com gutsy/universe xmoto 0.3.2-1 [1048kB]                                                                                                  
Get:85 http://nl.archive.ubuntu.com gutsy/universe xmoto-data 0.3.2-1 [15.7MB]                                                                                            
Get:86 http://nl.archive.ubuntu.com gutsy/main xsane 0.99+0.991-3ubuntu5 [288kB]                                                                                          
Get:87 http://nl.archive.ubuntu.com gutsy/main xsane-common 0.99+0.991-3ubuntu5 [273kB]                                                                                    
Get:88 http://nl.archive.ubuntu.com gutsy/main brltty-x11 3.7.2-7.1ubuntu1 [65.0kB]                                                                                        
Get:89 http://nl.archive.ubuntu.com gutsy/main brltty 3.7.2-7.1ubuntu1 [761kB]                                                                                            
Get:90 http://nl.archive.ubuntu.com gutsy/universe plib1.8.4c2 1.8.4-7ubuntu1 [655kB]                                                                                      
Get:91 http://nl.archive.ubuntu.com gutsy/universe flightgear 0.9.10-2ubuntu2 [2170kB]                                                                                    
Get:92 http://nl.archive.ubuntu.com gutsy/universe gnucash 2.2.1-1ubuntu4 [1789kB]                                                                                        
Get:93 http://nl.archive.ubuntu.com gutsy/universe gnucash-common 2.2.1-1ubuntu4 [3937kB]                                                                                  
Get:94 http://nl.archive.ubuntu.com gutsy/universe libpvm3 3.4.5-9 [87.5kB]                                                                                                
Get:95 http://nl.archive.ubuntu.com gutsy/main lm-sensors 1:2.10.4-1ubuntu1 [509kB]                                                                                        
Get:96 http://nl.archive.ubuntu.com gutsy/universe pcmcia-cs 3.2.8-8ubuntu4 [308kB]                                                                                        
Get:97 http://nl.archive.ubuntu.com gutsy/universe rmail 8.14.1-8ubuntu1 [235kB]                                                                                          
Get:98 http://nl.archive.ubuntu.com gutsy/multiverse transcode 2:1.0.2-0.8ubuntu5 [2437kB]                                                                                
Get:99 http://nl.archive.ubuntu.com gutsy/universe wesnoth-server 1.2.6-1ubuntu2 [320kB]                                                                                  
Get:100 http://nl.archive.ubuntu.com gutsy/universe xkeyboard-config 0.9-4ubuntu3 [21.9kB]                                                                                
Fetched 279MB in 9m9s (509kB/s)                                                                                                                                            
Extracting templates from packages: 100%
Preconfiguring packages ...
dpkg: openoffice.org-java-common: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-java-common; however:
  Package openoffice.org-java-common is to be removed.
(Reading database ... dpkg: error processing openoffice.org-java-common (--remove):
 files list file for package `libapr1' is missing final newline
E: Sub-process /usr/bin/dpkg returned an error code (1)

Wie helpt mij hieruit.
Ook open office vertoont rare kuren op dit moment.......

Bedankt vast.

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #1 Gepost op: 2007/11/05, 06:05:20 »
Post hier je sources.list eens:
gedit /etc/apt/sources.list
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #2 Gepost op: 2007/11/05, 08:55:40 »
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

# deb cdrom:[Ubuntu 7.04 _Feisty Fawn_ - Beta i386 (20070322.1)]/ feisty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ gutsy main restricted #Added by software-properties
deb http://nl.archive.ubuntu.com/ubuntu/ gutsy main restricted multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ gutsy restricted main multiverse universe #Added by software-properties

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu/ gutsy-updates main restricted multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ gutsy-updates main restricted multiverse #Added by software-properties

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://nl.archive.ubuntu.com/ubuntu/ gutsy universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://nl.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
# deb-src http://nl.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse

deb http://nl.archive.ubuntu.com/ubuntu/ gutsy-security main restricted multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu/ gutsy-security restricted main multiverse universe #Added by software-properties
deb http://nl.archive.ubuntu.com/ubuntu/ gutsy-security universe

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #3 Gepost op: 2007/11/07, 10:41:05 »
Heb nog maar eens een poging gedaan. Het is nu iets anders geworden.
Als ik de ster-button (upgrade availabkle) aanklik krijg ik een venster met daarin:
Software index is broken.

It is impossible to install or remove any software. Please use package manager "Synaptic" or run "sudo apt-get install -f in a terminal to fix this issue first.

Dat heb ik dus gedaan.
Het volgende krijg ik dan in het terminal screen te zien:

jan@jan-laptop:~$ sudo apt-get install -f
[sudo] password for jan:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  guile-1.8 libgoffice-0-common libmyth-0.20 lilypond-data libcluceneindex0
  texlive-base texlive texlive-fonts-recommended liblockdev1 libqt3-mt-mysql
  libswfdec0.3 libflac++5c2 liboggflac3 libpoppler1-qt libtdb1 texlive-common
  libsearchclient0 libpostproc1d ntp-simple texlive-base-bin guile-1.8-libs
  tetex-bin libreadline5-dev libjasper-runtime feh giblib1 guile-1.6-dev
  apturl libffi4-dev texlive-latex-recommended libgoffice-0-4 lilypond
  libstreamanalyzer0 libgwrap-runtime0-dev texlive-latex-base
  libstrigihtmlgui0 libncurses5-dev libgcompris-1-0 libstreams0 libode0debian1
  libclucene0 libtracker-gtk0 texlive-doc-base libebml0 tex-common
  libmatroska0 texinfo
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  libwpg-0.1-1 openoffice.org openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-evolution openoffice.org-filter-binfilter
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
  openoffice.org-java-common openoffice.org-kde openoffice.org-l10n-en-gb
  openoffice.org-l10n-en-za openoffice.org-l10n-nl openoffice.org-math
  openoffice.org-style-crystal openoffice.org-style-human
  openoffice.org-style-industrial openoffice.org-writer python-uno
Suggested packages:
  hunspell-dictionary menu openclipart-openoffice.org pstoedit imagemagick
  hunspell-dictionary-en-gb myspell-dictionary-en-gb
  openoffice.org-hyphenation-en-gb openoffice.org2-thesaurus-en-gb
  hunspell-dictionary-en-za myspell-dictionary-en-za
  openoffice.org-hyphenation-en-za openoffice.org2-thesaurus-en-za
  openoffice.org-help-en-za openoffice.org2-thesaurus-nl kde-icons-crystal
  crystalcursors industrial-cursor-theme openoffice.org-gcj
Recommended packages:
  openoffice.org-officebean openoffice.org-style-tango
  openoffice.org-style-hicontrast
The following NEW packages will be installed:
  libwpg-0.1-1
The following packages will be upgraded:
  openoffice.org openoffice.org-common openoffice.org-core openoffice.org-draw
  openoffice.org-evolution openoffice.org-filter-binfilter
  openoffice.org-gnome openoffice.org-gtk openoffice.org-impress
  openoffice.org-java-common openoffice.org-kde openoffice.org-l10n-en-gb
  openoffice.org-l10n-en-za openoffice.org-l10n-nl openoffice.org-math
  openoffice.org-style-crystal openoffice.org-style-human
  openoffice.org-style-industrial openoffice.org-writer python-uno
20 upgraded, 1 newly installed, 0 to remove and 118 not upgraded.
5 not fully installed or removed.
Need to get 86.4MB of archives.
After unpacking 16.7MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://nl.archive.ubuntu.com gutsy/main openoffice.org-writer 1:2.3.0-1ubuntu5 [6677kB]
Get:2 http://nl.archive.ubuntu.com gutsy/main openoffice.org-java-common 1:2.3.0-1ubuntu5 [2781kB]
Get:3 http://nl.archive.ubuntu.com gutsy/main openoffice.org-impress 1:2.3.0-1ubuntu5 [620kB]
Get:4 http://nl.archive.ubuntu.com gutsy/main openoffice.org-draw 1:2.3.0-1ubuntu5 [2499kB]
Get:5 http://nl.archive.ubuntu.com gutsy/main openoffice.org-gtk 1:2.3.0-1ubuntu5 [182kB]
Get:6 http://nl.archive.ubuntu.com gutsy/main openoffice.org-gnome 1:2.3.0-1ubuntu5 [79.5kB]
Get:7 http://nl.archive.ubuntu.com gutsy/main openoffice.org-kde 1:2.3.0-1ubuntu5 [208kB]
Get:8 http://nl.archive.ubuntu.com gutsy/main openoffice.org-evolution 1:2.3.0-1ubuntu5 [88.9kB]
Get:9 http://nl.archive.ubuntu.com gutsy/main openoffice.org-l10n-nl 1:2.3.0-1ubuntu2 [1599kB]
Get:10 http://nl.archive.ubuntu.com gutsy/main openoffice.org-l10n-en-za 1:2.3.0-1ubuntu2 [441kB]
Get:11 http://nl.archive.ubuntu.com gutsy/main openoffice.org-core 1:2.3.0-1ubuntu5 [37.2MB]
Get:12 http://nl.archive.ubuntu.com gutsy/main openoffice.org-l10n-en-gb 1:2.3.0-1ubuntu2 [1667kB]
Get:13 http://nl.archive.ubuntu.com gutsy/main python-uno 1:2.3.0-1ubuntu5 [109kB]
Get:14 http://nl.archive.ubuntu.com gutsy/main openoffice.org-filter-binfilter 1:2.3.0-1ubuntu5 [7851kB]
Get:15 http://nl.archive.ubuntu.com gutsy/main openoffice.org-math 1:2.3.0-1ubuntu5 [311kB]
Get:16 http://nl.archive.ubuntu.com gutsy/main openoffice.org 1:2.3.0-1ubuntu5 [4960B]
Get:17 http://nl.archive.ubuntu.com gutsy/main openoffice.org-style-crystal 1:2.3.0-1ubuntu5 [3872kB]
Get:18 http://nl.archive.ubuntu.com gutsy/main openoffice.org-style-industrial 1:2.3.0-1ubuntu5 [3411kB]
Get:19 http://nl.archive.ubuntu.com gutsy/main openoffice.org-style-human 1:2.3.0-1ubuntu5 [4425kB]
Get:20 http://nl.archive.ubuntu.com gutsy/main openoffice.org-common 1:2.3.0-1ubuntu5 [12.3MB]
Get:21 http://nl.archive.ubuntu.com gutsy/main libwpg-0.1-1 0.1.0-4 [99.8kB]  
Fetched 86.4MB in 2m47s (517kB/s)                                              
dpkg: openoffice.org-java-common: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-java-common; however:
  Package openoffice.org-java-common is to be removed.
(Reading database ... dpkg: error processing openoffice.org-java-common (--remove):
 files list file for package `libapr1' is missing final newline
Errors were encountered while processing:
 openoffice.org-java-common
Processing was halted because there were too many errors.
E: Sub-process /usr/bin/dpkg returned an error code (1)

Daar wordt je dus weer niet zo blij van.......

Dan maar via Synaptic.....
Voordat Synaptic is opgestart krijg ik de boodschap:
You have 4 broken packages on your system.
Use the broken filter to locate them.
Dit zijn vervolgens:
openoffice.org-base
openoffice.org-calc
openoffice.org-filter-mobiledev
openoffice.org-style-andromeda

Vervolgens wordt gemeld dat er 118 packages worden aangepast op een of andere manier;
Ik ga er even vanuit de details hier niet belangrijk zijn.......

Binnen een minuut of zo komt synaptic met een fout-boodschap met het volgende detail:
"E: openoffice.org-java-common: files list file for package `libapr1' is missing final newline"
Ik sluit de window..
Vervolgens probeer ik het nog een keer: de "fix broken package" opdracht."
Dan wordt er vervolgens een heel aantal files gedownload (21 stuks)
Allemaal "Openoffice files en een Python file...."
Vervolgens wordt er geinstalleerd etc.

Krijg is dezelfde boodschap als boven:
E: openoffice.org-java-common: files list file for package `libapr1' is missing final newline

Note:
Jammer genoeg kan ik de output van het terminal-scherm in de Synaptic-Package niet kopieeren.....

Ik denk dat dat het even was. Hoop dat ik voldoende gegevens heb gegeven om e.e.a. op te lossen.

Ter indicatie: ben pas gestart me echt te verdiepen in Linux-command-line, ben al geruime tijd gebruiker....-Ubuntu was voor MIJ de eerste distro die het zonder "gedoe" direct deed- en daar nog niet erg vertrouwd mee. Ben wel onder de indruk van de kracht van deze mogelijkheid het systeem te tunen.

Hoop dat U (jullie?) mij kunnen helpen.

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #4 Gepost op: 2007/11/07, 11:03:41 »
Nog weer even wat info, dit is de info die ik zag via het "Synaptic- Terminal Screen" denk ik:

jan@jan-laptop:~$ sudo apt-get install
Reading package lists... Done
Building dependency tree      
Reading state information... Done
You might want to run `apt-get -f install' to correct these.
The following packages have unmet dependencies:
  openoffice.org-base: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
                       Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-calc: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
  openoffice.org-filter-mobiledev: Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-style-andromeda: Depends: openoffice.org-common (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
E: Unmet dependencies. Try using -f.

Het advies in de laatste regel werkt dan niet......

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #5 Gepost op: 2007/11/07, 11:07:37 »
Nieuwe versie? Een schone installatie, dus met formatteren en al, is altijd beter dan opwaarderen van een oudere versie. Bij elk besturingssysteem onder de zon....

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #6 Gepost op: 2007/11/07, 11:30:59 »
Had ook problemen met de upgrade van Edgy naar Feisty (ben nog niet aan Gutsy).  Wat toen hielp wassudo apt-get update
sudo apt-get dist-upgrade
Best mogelijk dat ie dan iets zegt van E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.Dat doe je dus, in diezelfde terminal:sudo dpkg --configure -aNadien werkte het bij mij vlekkeloos.
Succes !
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

artvds2708

  • Gast
Upgrade van Feitsy naar Gutsy
« Reactie #7 Gepost op: 2007/11/07, 12:01:57 »
Of verander die paar Feisty regels in je sourceslist in Gutsy.
Heeft bij mij altijd goed geholpen.
Daarna even sudo apt-get update & sudo apt-get upgrade
Suc6 !

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #8 Gepost op: 2007/11/07, 12:37:50 »
Welke feisty-regels ?  Die staan allemaal weggecommentarieerd !
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

mickvdv

  • Gast
Upgrade van Feitsy naar Gutsy
« Reactie #9 Gepost op: 2007/11/07, 18:20:16 »
Maak hier een nieuwe gutsy sources.list aan:

http://www.ubuntu-nl.org/source-o-matic/

Zet die met

sudo gedit /etc/apt/sources.listOver de oude heen

tik:

sudo apt-get update
sudo aptitude dist-upgrade
sudo aptitude dist-upgrade
Inderdaat 2x dist-upgrade

herstart nu je pc

(sudo shutdown -r now)

en klaar is kees:

LET WEL: zorg dat het pakket ubuntu-desktop geinstalleerd is!!

Suc6 ermee!

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #10 Gepost op: 2007/11/07, 23:56:32 »
mickvdv,

Hartelijk dank v oor de reactie.
Heb aan de hand van je aanwijzingen de volgende acties uitgevoerd:

Resource lijst aangepast.
sudo apt-get update..... lijkt goed te gaan.

Maar dan gaat het fout met de sidt-upgrade.......

Ik krijg:

sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree      
Reading state information... Done
You might want to run `apt-get -f install' to correct these.
The following packages have unmet dependencies:
  openoffice.org-base: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
                       Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-calc: Depends: openoffice.org-core (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
  openoffice.org-filter-mobiledev: Depends: openoffice.org-java-common (> 2.2.0-4) but 2.2.0-1ubuntu5 is installed
  openoffice.org-style-andromeda: Depends: openoffice.org-common (= 1:2.3.0-1ubuntu5) but 2.2.0-1ubuntu5 is installed
E: Unmet dependencies. Try using -f.

Dat doe ik dan, die -f en dan krijg ik:

sudo apt-get dist-upgrade -f
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Correcting dependencies... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  libwpg-0.1-1 sndfile-programs ttf-indic-fonts-core
The following packages will be upgraded:
  adept adept-batch adept-common adept-installer adept-manager adept-notifier
  adept-updater brltty brltty-x11 compiz compiz-core compiz-gnome
  compiz-plugins cupsys cupsys-bsd cupsys-client cupsys-common firefox
  firefox-gnome-support flightgear ghostscript ghostscript-x gnome-screensaver
  gnome-system-monitor gnucash gnucash-common gs-common gs-esp gs-esp-x
  kdelibs-data kdelibs4c2a libc6 libc6-dev libc6-i686 libcupsimage2 libcupsys2
  libdecoration0 libgs8 libpng12-0 libpvm3 libssl0.9.8 lm-sensors
  mozilla-thunderbird openoffice.org openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-evolution openoffice.org-filter-binfilter
  openoffice.org-gnome openoffice.org-gtk openoffice.org-help-en-gb
  openoffice.org-help-en-us openoffice.org-help-nl openoffice.org-impress
  openoffice.org-java-common openoffice.org-kde openoffice.org-l10n-en-gb
  openoffice.org-l10n-en-us openoffice.org-l10n-en-za openoffice.org-l10n-nl
  openoffice.org-math openoffice.org-style-crystal openoffice.org-style-human
  openoffice.org-style-industrial openoffice.org-thesaurus-en-us
  openoffice.org-writer openssl pcmcia-cs plib1.8.4c2 pmount po-debconf
  proftpd psfontmgr pwgen python-uno python2.4 python2.4-minimal rhythmbox
  rmail rosegarden rosegarden-data ruby1.8 samba-doc samba-doc-pdf
  scim-modules-table scim-qtimm scim-tables-additional skim smb2www
  speedcrunch stellarium stellarium-data tango-icon-theme tcl8.4 thunderbird
  tk8.4 tomboy totem totem-gstreamer totem-mozilla transcode ttb ttf-arabeyes
  ttf-arphic-ukai ttf-bengali-fonts ttf-devanagari-fonts ttf-gujarati-fonts
  ttf-indic-fonts ttf-kannada-fonts ttf-malayalam-fonts ttf-opensymbol
  ttf-oriya-fonts ttf-punjabi-fonts ttf-tamil-fonts ttf-telugu-fonts
  ttf-thai-tlwg tzdata vlc vlc-nox wdutch wesnoth wesnoth-all wesnoth-data
  wesnoth-editor wesnoth-ei wesnoth-httt wesnoth-music wesnoth-server
  wesnoth-trow wesnoth-tsg wesnoth-ttb wesnoth-utbs xkeyboard-config xmoto
  xmoto-data xsane xsane-common
138 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
5 not fully installed or removed.
Need to get 0B/390MB of archives.
After unpacking 74.3MB of additional disk space will be used.
Do you want to continue [Y/n]?
Extracting templates from packages: 100%
Preconfiguring packages ...
dpkg: openoffice.org-java-common: dependency problems, but removing anyway as you request:
 openoffice.org depends on openoffice.org-java-common; however:
  Package openoffice.org-java-common is to be removed.
(Reading database ... dpkg: error processing openoffice.org-java-common (--remove):
 files list file for package `libapr1' is missing final newline
Errors were encountered while processing:
 openoffice.org-java-common
Processing was halted because there were too many errors.
E: Sub-process /usr/bin/dpkg returned an error code (1)

Op een of andere manier blijft het een probleem.......zou je me nog verder kunnen helpen?

Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #11 Gepost op: 2007/11/08, 11:24:44 »
Kun je bij Synaptic de pakketten voor openoffice, die fameuze libapr1 en die java-common niet markeren voor herinstallatie ?
Heb je die sudo dpkg --configure -a al geprobeerd ?
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #12 Gepost op: 2007/11/08, 12:15:46 »
Beste "Prosper",

Bedankt voor de reactie.
Ik heb de tips onmiddelijk uitgeprobeerd...ik zet echt omhoog... terug naar Windows vind ik nog(!) geen optie maar deze fout is wel erg vervelend. Ik kan geen updates of wat dan ook meer doen........
Oke, daar gaan we dan:
===================================================
Als ik probeer deze packages te herinstalleren krijg ik de volgende foutmelding:

E: openoffice.org-evolution: files list file for package `libapr1' is missing final newline

Als ik vervolgens de dkpg --configure -a doe kreeg en krijg ik het volgende te zien op mijn scherm....

 sudo dpkg --configure -a
dpkg: dependency problems prevent configuration of openoffice.org-base:
 openoffice.org-base depends on openoffice.org-core (= 1:2.3.0-1ubuntu5); however:
  Version of openoffice.org-core on system is 2.2.0-1ubuntu5.
 openoffice.org-base depends on openoffice.org-java-common (>> 2.2.0-4); however:
  Version of openoffice.org-java-common on system is 2.2.0-1ubuntu5.
dpkg: error processing openoffice.org-base (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-filter-mobiledev:
 openoffice.org-filter-mobiledev depends on openoffice.org-java-common (>> 2.2.0-4); however:
  Version of openoffice.org-java-common on system is 2.2.0-1ubuntu5.
dpkg: error processing openoffice.org-filter-mobiledev (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-calc:
 openoffice.org-calc depends on openoffice.org-core (= 1:2.3.0-1ubuntu5); however:
  Version of openoffice.org-core on system is 2.2.0-1ubuntu5.
dpkg: error processing openoffice.org-calc (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-style-andromeda:
 openoffice.org-style-andromeda depends on openoffice.org-common (= 1:2.3.0-1ubuntu5); however:
  Version of openoffice.org-common on system is 2.2.0-1ubuntu5.
dpkg: error processing openoffice.org-style-andromeda (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-style-default:
 openoffice.org-style-default depends on openoffice.org-style-andromeda (= 1:2.3.0-1ubuntu5); however:
  Package openoffice.org-style-andromeda is not configured yet.
dpkg: error processing openoffice.org-style-default (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 openoffice.org-base
 openoffice.org-filter-mobiledev
 openoffice.org-calc
 openoffice.org-style-andromeda
 openoffice.org-style-default

Het lijkt iets met versies denk ik. De versie van office en de versie van Ubuntu..???

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #13 Gepost op: 2007/11/08, 12:29:59 »
Citaat
navigeer via gksudo nautilus naar:
        /var/lib/dpkg/status
        of /var/lib/dpkg/info
en daar alle gebroken bestanden die beginnen met openoffice verwijderen. Daarna sudo dpkg --configure -a en daarna sudo apt-get update en sudo apt-get upgrade. u kunt in bovengenoemde bestanden een zoekopdracht doen naar openoffice en zo de gebroken bestanden verwijderen. wel veel werk overigens.

als het goed is wordt in deze/dit bestand(en) de gebroken pakketten aangegeven.

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #14 Gepost op: 2007/11/08, 12:47:29 »
Beste Mensen,

Inmiddels ben ik er door jullie aanwijzingen achter gekomen dat het te maken heeft met het "gsambad" programma.
Het prgramma "libapr1" (een onderdeel van GSMABAD)  heb ik geprobeerd te verwijderen, dat lukt dan niet. Ook valt op dat als ik dat progranmma verwijder een heel aantal open-office files mee worden verwijderd en ook het java deel.
Lijkt me vreemd.
Van alles geprobeerd, maar die "libapr1 missing final line" boodschap komt iedere keer terug.
Ik krijg het ook niet verwijderd, ook dan komt die missing final line weer te voorschijn.
Ik herinner me nog dat ik een file het moeten aanpassen tijdens de installatie van dat GSAMBA mogelijk is dat een sleutel. Ik weet alleen niet meer welke file dat was...........
Ik zal een zoeken in de instructies.......als ik die nog kan vinden, anders heeft iemand misschien een tip? Behalve dan "alleen authenticated software gebruiken..... snik.....

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #15 Gepost op: 2007/11/08, 21:12:39 »
Beste Leoquant,

Zie je bericht nu pas; waarschijnlijk waren we tegelijk bezig.
Heb net gedaan wat je aangeeft.
Ik vind in deze map (info) heel veel bestanden.
Zijn dat allemaal "broken packages...."?
Ik denk het niet, maar ik heb alle bestanden weggeooid...(ik heb ze eerst in een archiev gedaan....just to be sure) en ze zitten natuurlijk nog in de vuilnisbak,
Verder heb ik alle libapr* files verwijderd.
Hierna dpkg --configure -a gedaan.
Resultaat:
/var/lib/dpkg/status

Volgens mij nog niet helemaal goed......

Vervolgens apt-get update...OK

Apt-get upgrade...
Veel fouten...
als voorbeeld:
files list file for package `openoffice.org-help-nl' missing, assuming package has no files currently installed.
vervolgens wordt er van alles "unpacked....." onder andere replacement files....(?)
....inmiddels weet ik niet precie swat er gebeurd, maar wel HEEL veel.
In een volgende bericht geef ik de "eindstand".......



apt-g

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #16 Gepost op: 2007/11/08, 21:22:54 »
als het goed is wordt in het bestand dpkg status wel degelijk aangegeven of er gebroken bestanden zijn. probeer daar, maar ook in dpkg info, die te verwijderen. ( wel even er naar zoeken)
kun je ook in de synaptic komen? daar zou ik dan alle openoffice gerelateerde zaken verwijderen. of sudo aptitude remove openoffice.

Offline Kev

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #17 Gepost op: 2007/11/08, 21:27:15 »
hij kan best een verse installatie doen, want zelfs met een verse installatie met behoud van de aparte /home durft ie al eens vervelend te gaan doen.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #18 Gepost op: 2007/11/08, 21:45:21 »
Citaat van: Kev
hij kan best een verse installatie doen, want zelfs met een verse installatie met behoud van de aparte /home durft ie al eens vervelend te gaan doen.
eigenlijk mee eens. tis zo gebeurd.

Offline jt

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #19 Gepost op: 2007/11/08, 21:53:36 »
Beste Leoquant,

PROBLEEM OPGEPLOST!!!!!!!!!!!!!!!!!!! :-)
Dus de oplossing was:
verwijder alle files waarin openoffice voorkomt.
Verwijder alle files waarin libapr in voorkomt.
Vervolgens de dpkg --configure -a
Veel problemen worden gemeld.
Apt-Update..... OK
Apt-upgrade.....heel veel foutmeldingenm veel replacement files, zeker 60 minuten bezig geweest en nu OK

Mijne heren, hartelijk dank.

Wat ik geleerd heb... niet te snel upgraden als alles doed werkt...........

Nogmaals bedankt,

Een blije nieuwe gebruiker die Ubuntu al wat langer kent en het nu 4 maanden constant bijna gebruikt.......

Jan

(wat mij betreft is dit het einde....... mocht er nog meer info zijn over het hoe en waarom, dan hou ik me aanbevolen.....)

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #20 Gepost op: 2007/11/08, 23:39:15 »
Citaat van: Kev
hij kan best een verse installatie doen, want zelfs met een verse installatie met behoud van de aparte /home durft ie al eens vervelend te gaan doen.
Klopt. Wat ik zelf doe is dit: ik heb een aparte /home, maar ik wis daaruit vooraf alle configuratiebestanden van de oude versie, inclusief verborgen bestanden en mappen, behalve .mozilla, .mozilla-thunderbird, gtk-gnutella, amsn. En uiteraard laat ik m'n documenten en foto's staan.

Dat wissen doe ik, door de computer op te starten in Recovery Mode van de oude versie, en dan startx intikken. Grafisch root ben ik dan. Vervolgens de zooi wegmikken en de PC herstarten met de installatie-CD van de nieuwe versie. Formatteren en installeren maar!

Zo heb ik geen last van vervelende restjes en geniet ik van een heerlijk schone installatie!  :-)

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
Upgrade van Feitsy naar Gutsy
« Reactie #21 Gepost op: 2007/11/09, 08:23:57 »
Citaat van: jt
Beste Leoquant,

PROBLEEM OPGEPLOST!!!!!!!!!!!!!!!!!!! :-)
Dus de oplossing was:
verwijder alle files waarin openoffice voorkomt.
Verwijder alle files waarin libapr in voorkomt.
Vervolgens de dpkg --configure -a
Veel problemen worden gemeld.
Apt-Update..... OK
Apt-upgrade.....heel veel foutmeldingenm veel replacement files, zeker 20 minuten bezig geweest en nu OK

Mijne heren, hartelijk dank.

Wat ik geleerd heb... niet te snel upgraden als alles doed werkt...........

Nogmaals bedankt,

Een blije nieuwe gebruiker die Ubuntu al wat langer kent en het sonds 4 maanden constant bijna gebruikt.......

Jan

(wat mij betreft is dit het einde....... mocht er nog meer info zijn over het hoe en waarom, dan hou ik me aanbevolen.....)
nou knap dat je zo volhardend en precies te werk bent gegaan. :)